body { font-size: 100%; }


/*  */
h1 { font-size: 2em; }

h2 { font-size: 1.5em; }

.views-front-page-banner-inner { display: none; }

#page-wrapper { background: url(/sites/all/themes/asthma/images/iphone-header.png) center 0px repeat-x transparent; }

body .qtip-light { width: 360px !important; left: 0px !important; }
body .qtip-wrapper { overflow: visible !important; }
body .menu-minipanels { width: 310px !important; }
body .menu-minipanels .panel-display { width: 310px !important; margin-left: 0px !important; }
body #block-bean-main-menu-donate-now { height: inherit !important; }

.flex-control-paging li a { font-size: 0px; color: transparent; }


/*  */
#adviceline .hotline-number-block { margin-top: -39px; }

.views-living-with-asthma-fp-wrapper { margin: 15px 0 0 30px; padding-bottom: 8px; }

.pane-events .block-title { width: 100%; padding-bottom: 25px; border-bottom: 1px solid #777777; }

#edit-event-type-wrapper { float: left; }
#edit-event-type-wrapper .form-item-event-type { font-size: 0.9em; padding-bottom: 5px; }

.views-events-homepage-wrapper { padding-top: 5px; }

.views-events-homepage-date { font-weight: bold; margin: 5px 0 0 10px; text-align: left; font-size: 17px; width: 100px; }

.views-events-homepage-inner { max-width: 310px; margin-left: 10px; margin-top: 35px; }
.views-events-homepage-inner .views-events-homepage-title { font-size: 14px; width: 315px; margin-top: 35px; line-height: 10px; }
.views-events-homepage-inner .views-events-homepage-title a { font-weight: bold; }
.views-events-homepage-inner .views-events-homepage-location { font-size: 12px; }

.views-events-homepage-inner-2 a { padding: 1px 4px; }


/*  */
.pane-frontpage-quick-links.views-fp-quick-links-wrapper { width: 63%; margin-left: 15%; }


/*  */
#fp-mission-vision { background: url(/sites/all/themes/asthma/images/mission-and-vision-icon.png) 50% 0 no-repeat; line-height: 26px; font-size: 18px; float: left; }


/*  */
.block-become-a-member .block-title { background: url(/sites/all/themes/asthma/images/free-green.png) no-repeat top -2px right 42px; }
.block-become-a-member .field-name-field-description .adviceline-top-arrow { margin: -79px auto 69px; }
.block-become-a-member .field-name-field-description .already-a-member { text-align: center; margin-top: 0px; }
.block-become-a-member .field-name-field-description .already-a-member .already-a-member-text { font-size: 1em; }
.block-become-a-member .field-name-field-description p { margin-top: 30px; line-height: 26px; }

.image-for-desktop, #block-menu-menu-main-mega-menu { display: none; }

.image-for-mobile, #block-superfish-1 { display: block; }

#leaderboard-wrapper { position: relative; }
#leaderboard-wrapper #block-system-main-menu { display: none; }
#leaderboard-wrapper #block-user-login input.form-text { box-shadow: inset 0px 0px 10px #777777; -moz-box-shadow: inset 0px 0px 10px #777777; -webkit-box-shadow: inset 0px 0px 10px #777777; }
#leaderboard-wrapper #block-user-login .form-submit { width: 99% !important; background: #009de0; -webkit-box-shadow: 0px -3px 0px #00567a inset; -moz-box-shadow: 0px -3px 0px #00567a inset; box-shadow: 0px -3px 0px #00567a inset; }
#leaderboard-wrapper #block-user-login .form-submit:hover, #leaderboard-wrapper #block-user-login .form-submit:focus { background: #ff3e2c; -webkit-box-shadow: 0px -3px 0px #c51100 inset; -moz-box-shadow: 0px -3px 0px #c51100 inset; box-shadow: 0px -3px 0px #c51100 inset; }
#leaderboard-wrapper #block-user-login .item-list a, #leaderboard-wrapper #block-user-login .item-list label, #leaderboard-wrapper #block-user-login .form-item-remember-me a, #leaderboard-wrapper #block-user-login .form-item-remember-me label { color: #777777; background: none; }
#leaderboard-wrapper #footer-wrapper { width: 100%; float: left; border-top: solid 3px #b7b7b7; }
#leaderboard-wrapper #footer-wrapper .block-menu { float: left; width: 100%; margin: 0px; }
#leaderboard-wrapper #footer-wrapper .block-menu h2.block-title { color: #009de0; display: block; border-bottom: solid 1px #b7b7b7; padding: 5px; margin-bottom: 0px; }
#leaderboard-wrapper #footer-wrapper .block-menu .block-content { display: none; }
#leaderboard-wrapper #footer-wrapper .field-name-field-description { color: black; }
#leaderboard-wrapper #footer-wrapper .field-name-field-description a { display: block; }
#leaderboard-wrapper #block-menu-menu-get-help, #leaderboard-wrapper #block-menu-menu-who-we-are, #leaderboard-wrapper #block-menu-menu-get-involved { width: 95%; margin-left: 10px; }
#leaderboard-wrapper #block-menu-menu-what-we-do { margin: 0px 10px; }
#leaderboard-wrapper .region-footer .block-designed--developed { width: 100%; margin-top: 0px; margin-bottom: 30px; }
#leaderboard-wrapper .region-footer .block-designed--developed .field-name-field-description { text-align: center; }
#leaderboard-wrapper #main-content #main-content-header h1 { font-size: 2em; }
#leaderboard-wrapper #block-webform-client-block-146 { width: 468px; }
#leaderboard-wrapper #block-webform-client-block-146 .block-title { color: #009de0; font-family: 'Open Sans Condensed', Helvetica, 'Helvetica Neue', Arial, Verdana, sans-serif; font-weight: 400; text-transform: uppercase; }
#leaderboard-wrapper #block-webform-client-block-146 .form-item { width: 400px; }
#leaderboard-wrapper #block-webform-client-block-146 .webform-component-textfield input { width: 400px; }
#leaderboard-wrapper #block-webform-client-block-146 #edit-submitted-cae-country { width: 405px; }
#leaderboard-wrapper #block-webform-client-block-146 #edit-submitted-cae-email-address { width: 400px; }
#leaderboard-wrapper #block-webform-client-block-146 #edit-submitted-cae-event-name { width: 400px; }
#leaderboard-wrapper #block-webform-client-block-146 #edit-submitted-cae-event-detail { width: 400px; }
#leaderboard-wrapper #block-webform-client-block-146 #edit-submit { padding: 8px 160px; }
#leaderboard-wrapper #node-inner-sidebar-wrapper .node-inner-sidebar { float: left; padding-left: 0px; width: 400px; }
#leaderboard-wrapper .views-related-content-publications-wrapper .views-related-content-field-title .views-related-content-publications-header { padding-right: 143px; }
#leaderboard-wrapper .pane-webform-client-block-141 .block-title { color: #009de0; font-family: 'Open Sans Condensed', Helvetica, 'Helvetica Neue', Arial, Verdana, sans-serif; font-weight: 400; text-transform: uppercase; }
#leaderboard-wrapper .pane-webform-client-block-141 .form-item { width: 485px; float: left; }
#leaderboard-wrapper .pane-webform-client-block-141 .webform-component-textfield input { width: 400px; }
#leaderboard-wrapper .pane-webform-client-block-141 #edit-submitted-cf-country { width: 405px; }
#leaderboard-wrapper .pane-webform-client-block-141 #edit-submitted-cf-email { width: 400px; }
#leaderboard-wrapper .pane-webform-client-block-141 #webform-component-cf-your-enquiry-or-comments { width: 400px; }
#leaderboard-wrapper .pane-webform-client-block-141 #webform-component-cf-sign-me-up-to-the-newsletter { clear: both; width: 468px; margin-bottom: 0px; }
#leaderboard-wrapper .pane-webform-client-block-141 .form-item-submitted-cf-i-agree-to-terms--condition-Yes { float: left; width: 468px; margin-top: -10px; }
#leaderboard-wrapper .pane-webform-client-block-141 .form-submit { padding: 8px 160px; }
#leaderboard-wrapper #block-webform-client-block-145 { width: 468px; }
#leaderboard-wrapper #block-webform-client-block-145 .block-title { color: #009de0; font-family: 'Open Sans Condensed', Helvetica, 'Helvetica Neue', Arial, Verdana, sans-serif; font-weight: 400; text-transform: uppercase; }
#leaderboard-wrapper #block-webform-client-block-145 .form-item { width: 400px; }
#leaderboard-wrapper #block-webform-client-block-145 .webform-component-textfield input { width: 400px; }
#leaderboard-wrapper #block-webform-client-block-145 #edit-submitted-sys-country { width: 405px; }
#leaderboard-wrapper #block-webform-client-block-145 #edit-submitted-sys-email-address { width: 400px; }
#leaderboard-wrapper #block-webform-client-block-145 #webform-component-sys-upload-images { width: 424px; }
#leaderboard-wrapper #block-webform-client-block-145 #edit-submitted-sys-upload-images { width: 400px; }
#leaderboard-wrapper #block-webform-client-block-145 #edit-submitted-sys-upload-images-upload-button { padding: 4px 9px; font-size: 15px; float: right; margin-top: 0px; }
#leaderboard-wrapper #block-webform-client-block-145 #edit-submitted-sys-your-story { width: 400px; }
#leaderboard-wrapper #block-webform-client-block-145 #edit-submit { padding: 8px 160px; }
#leaderboard-wrapper #user-register-form { width: 100%; }
#leaderboard-wrapper #user-register-form input[type="text"] { width: 400px; float: left; clear: both; margin: 0px; width: 466px; }
#leaderboard-wrapper #user-register-form select { width: 405px; float: left; margin-top: 2px; margin-bottom: 8px; margin-right: 10px; clear: both; margin: 0px; }
#leaderboard-wrapper #user-register-form .form-item-field-sign-me-up-to-the-newslett-und-1 { width: 400px; float: left; margin-right: 5px; }
#leaderboard-wrapper #user-register-form #edit-submit { padding: 8px 80px; }
#leaderboard-wrapper #user-register-form .description { float: left; width: 100%; }
#leaderboard-wrapper #user-register-form label.blue-btn, #leaderboard-wrapper #user-register-form label.green-btn { width: 245px !important; }
#leaderboard-wrapper .views-events-archive-wrapper { padding: 0px 50px; }
#leaderboard-wrapper .views-row-odd .views-events-archive-image img { float: left; clear: both; margin-bottom: 10px; }
#leaderboard-wrapper .views-row-even .views-events-archive-image img { float: left; clear: both; margin-bottom: 10px; }
#leaderboard-wrapper .views-events-archive-title h2 { margin-top: 10px; }
#leaderboard-wrapper .views-events-archive-body { margin-top: 20px; }
#leaderboard-wrapper .view-events .pager { margin-top: 0px; padding-left: 8em; }
#leaderboard-wrapper .ui-accordion .views-row .views-accordion-header { line-height: 20px; }
#leaderboard-wrapper .views-latest-news-fp-sidebar-image { margin-top: 25px; }
#leaderboard-wrapper .flex-control-nav { right: 0px; width: 40%; display: none; }
#leaderboard-wrapper .views-overviews-get-help-main-wrapper { max-width: 190px; min-height: 320px; font-size: 14px; }
#leaderboard-wrapper #block-bean-main-menu-donate-now .field-name-field-link-to a .donate-now { font-size: 14px; margin-right: 8px; padding-top: 12px; }
#leaderboard-wrapper .view-home-page-banners-and-blocks .views-row { float: left; margin-left: 15px; }
#leaderboard-wrapper .view-home-page-banners-and-blocks .views-row .views-living-with-asthma-fp-wrapper { margin-left: 0px; width: 130px; min-height: 130px; font-size: 13px; }
#leaderboard-wrapper #adviceline { margin-bottom: 0px; }
#leaderboard-wrapper h2 { font-size: 14px; }
#leaderboard-wrapper h2.pane-title { text-transform: uppercase; }
#leaderboard-wrapper .views-latest-news-fp-sidebar-date { font-size: 14px; line-height: 20px; }
#leaderboard-wrapper .views-latest-news-fp-sidebar-body { font-size: 14px; }
#leaderboard-wrapper .views-latest-news-main-link { text-transform: uppercase; font-size: 13px; }
#leaderboard-wrapper .pane-news-view { padding-bottom: 8px; margin-bottom: 10px; }
#leaderboard-wrapper .pane-news-view .views-row { padding-bottom: 10px; }
#leaderboard-wrapper .pane-news-view .views-latest-news-fp-sidebar-view-all-wrapper { background-position: right 12px; }
#leaderboard-wrapper .pane-news-view .views-latest-news-fp-sidebar-view-all-wrapper .views-latest-news-fp-sidebar-view-all { margin-right: 13px; }
#leaderboard-wrapper .pane-news-view .views-latest-news-fp-sidebar-view-all-wrapper .views-latest-news-fp-sidebar-view-all a { font-size: 13px; }
#leaderboard-wrapper .pane-events { padding-bottom: 10px; }
#leaderboard-wrapper .pane-events h2.block-title { padding-bottom: 10px; }
#leaderboard-wrapper .pane-events .view-content .views-row { position: relative; }
#leaderboard-wrapper .pane-events .view-content .views-row .views-events-homepage-date, #leaderboard-wrapper .pane-events .view-content .views-row .views-events-homepage-inner { margin-left: 0px; padding-left: 0px; }
#leaderboard-wrapper .pane-events .views-events-homepage-register a { margin-top: 0px; top: 30px; right: 10px; position: relative; z-index: 1000000; }
#leaderboard-wrapper .pane-events #views-exposed-form-events-block-2 .views-exposed-widgets { margin-bottom: 0px; }
#leaderboard-wrapper .pane-events #views-exposed-form-events-block-2 .views-exposed-widgets .views-widget { float: left; }
#leaderboard-wrapper .pane-events #views-exposed-form-events-block-2 .views-exposed-widgets .views-widget #edit-event-type { float: left; }
#leaderboard-wrapper .pane-events #views-exposed-form-events-block-2 .views-exposed-widgets .views-widget #edit-event-type .form-item { float: right; padding-left: 2px; margin-left: 2px; margin-right: 0px; font-size: 12px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; }
#leaderboard-wrapper .pane-events .pager { margin-left: 0px; padding-left: 0px; margin-top: 7px; }
#leaderboard-wrapper .pane-events .pager li { padding: 3px 5px; }
#leaderboard-wrapper .pane-frontpage-quick-links h2 a { font-size: 17px; font-weight: bold; }
#leaderboard-wrapper #block-system-main { margin-bottom: 0px; }
#leaderboard-wrapper .pane-block-3 { margin-bottom: 0px; }
#leaderboard-wrapper .pane-block-3 #fp-mission-vision { margin-bottom: 0px; }
#leaderboard-wrapper .pane-block-3 #fp-mission-vision p { font-size: 17px; }
#leaderboard-wrapper #tertiary-content-wrapper { margin-top: 10px; }
#leaderboard-wrapper #main-content .views-overviews-what-we-do-main-wrapper, #leaderboard-wrapper #main-content .views-overviews-get-help-main-wrapper { padding: inherit; max-width: inherit; min-height: inherit; padding-bottom: 10px; }
#leaderboard-wrapper #main-content .views-overviews-what-we-do-main-wrapper .views-overviews-what-we-do-main-image img, #leaderboard-wrapper #main-content .views-overviews-what-we-do-main-wrapper .views-overviews-get-help-main-image img, #leaderboard-wrapper #main-content .views-overviews-get-help-main-wrapper .views-overviews-what-we-do-main-image img, #leaderboard-wrapper #main-content .views-overviews-get-help-main-wrapper .views-overviews-get-help-main-image img { width: 287px; }
#leaderboard-wrapper #node-162 #node-inner-sidebar-wrapper .node-inner-sidebar { width: 287px; padding-left: 0px; }
#leaderboard-wrapper #block-views-events-block-2 { padding-top: 15px; float: left; padding-bottom: 25px; }
#leaderboard-wrapper #block-views-events-block-2 #edit-event-type-wrapper { float: left; }
#leaderboard-wrapper #block-views-events-block-2 .views-events-homepage-inner, #leaderboard-wrapper #block-views-events-block-2 .views-events-homepage-date { margin-left: 0px; }
#leaderboard-wrapper #block-views-events-block-2 .block-title { text-transform: uppercase; }
#leaderboard-wrapper #block-views-events-block-2 .pager { margin-left: 0px; padding-left: 0px; margin-top: 7px; font-size: 12px; }
#leaderboard-wrapper #block-views-events-block-2 .pager li { padding: 3px 5px; }
#leaderboard-wrapper #block-views-events-block-2 .view-footer { font-size: 12px; font-weight: bold; }
#leaderboard-wrapper body.page-events .views-events-main-link { margin-bottom: 10px; }
#leaderboard-wrapper body.page-events-archive .views-events-archive-title { float: left; width: 100%; font-weight: bold; }
#leaderboard-wrapper body.page-events-archive .views-events-archive-location { font-size: 12px; }
#leaderboard-wrapper body.page-events-archive .views-events-archive-body { font-size: 13px; }
#leaderboard-wrapper body.page-events-archive .pager { float: left; width: 100%; }
#leaderboard-wrapper body.page-news .views-latest-news-more-wrapper, #leaderboard-wrapper body.page-news-archive .views-latest-news-more-wrapper { margin-bottom: 20px; }
#leaderboard-wrapper body.page-news .views-latest-news-main-title h2, #leaderboard-wrapper body.page-news-archive .views-latest-news-main-title h2 { font-size: 18px; }
#leaderboard-wrapper body.page-news .views-latest-news-more-image img, #leaderboard-wrapper body.page-news-archive .views-latest-news-more-image img { margin-bottom: 10px; }
#leaderboard-wrapper body.page-news .date-display-single, #leaderboard-wrapper body.page-news .views-latest-news-main-author, #leaderboard-wrapper body.page-news .views-latest-news-more-author, #leaderboard-wrapper body.page-news .views-latest-news-main-body, #leaderboard-wrapper body.page-news-archive .date-display-single, #leaderboard-wrapper body.page-news-archive .views-latest-news-main-author, #leaderboard-wrapper body.page-news-archive .views-latest-news-more-author, #leaderboard-wrapper body.page-news-archive .views-latest-news-main-body { font-size: 15px !important; }
#leaderboard-wrapper body.page-news .views-latest-news-main-link, #leaderboard-wrapper body.page-news-archive .views-latest-news-main-link { padding-bottom: 10px; }
#leaderboard-wrapper body.page-news #block-views-news-view-block-2, #leaderboard-wrapper body.page-news-archive #block-views-news-view-block-2 { margin-top: 10px; }
#leaderboard-wrapper body.page-news .views-latest-news-more-body, #leaderboard-wrapper body.page-news .views-news-archive-body, #leaderboard-wrapper body.page-news-archive .views-latest-news-more-body, #leaderboard-wrapper body.page-news-archive .views-news-archive-body { clear: both; float: left; width: 100%; font-size: 15px; padding: 10px 0px; }
#leaderboard-wrapper body.page-news .item-list-pager, #leaderboard-wrapper body.page-news-archive .item-list-pager { margin-bottom: 15px; float: left; width: 100%; }
#leaderboard-wrapper body.page-news .item-list-pager li, #leaderboard-wrapper body.page-news-archive .item-list-pager li { padding: 3px 5px; font-size: 12px; }
#leaderboard-wrapper body.page-news .item-list-pager li.pager-current, #leaderboard-wrapper body.page-news-archive .item-list-pager li.pager-current { background: #ff3e2c; }
#leaderboard-wrapper body.page-who-we-are-meet-team .views-row { padding-bottom: 10px; float: left; width: 287px; }
#leaderboard-wrapper body.page-who-we-are-meet-team .views-overviews-who-we-are-main-wrapper { display: block; float: left; max-width: 287px; min-height: inherit; padding: 0px; }
#leaderboard-wrapper body.page-who-we-are-meet-team .views-overviews-who-we-are-main-wrapper .views-overviews-who-we-are-main-image img { width: 287px; }
#leaderboard-wrapper body .pane-publication-documents .views-row { float: left; max-width: 287px; min-height: inherit; padding: 0px; }
#leaderboard-wrapper body .pane-publication-documents .views-publication-documents-wrapper { text-align: center; width: 287px; max-width: 287px; padding: 10px 0px; }
#leaderboard-wrapper body .pane-publication-documents .views-publication-documents-wrapper .views-publication-documents-title a { font-weight: bold; font-size: 15px; }
#leaderboard-wrapper body.page-node-323 .emergency_ribbon { background: white url(/sites/all/themes/asthma/images/emergency-mobile.jpg) 0 0 no-repeat; height: 3538px; }
#leaderboard-wrapper body.page-node-323 .emergency_ribbon * { display: none; }
#leaderboard-wrapper body.page-node-323 .steps, #leaderboard-wrapper body.page-node-323 .step4, #leaderboard-wrapper body.page-node-323 .step5, #leaderboard-wrapper body.page-node-323 .layout-978 { display: none; }
#leaderboard-wrapper body.page-what-we-do-research #content-wrapper, #leaderboard-wrapper body.page-node-216 #content-wrapper, #leaderboard-wrapper body.page-what-we-do #content-wrapper { padding: 10px; }
#leaderboard-wrapper body.page-what-we-do-research #content-wrapper #main-content, #leaderboard-wrapper body.page-node-216 #content-wrapper #main-content, #leaderboard-wrapper body.page-what-we-do #content-wrapper #main-content { padding: 0px; }
#leaderboard-wrapper body.page-what-we-do-research #content-wrapper .views-overviews-what-we-do-main-title a, #leaderboard-wrapper body.page-node-216 #content-wrapper .views-overviews-what-we-do-main-title a, #leaderboard-wrapper body.page-what-we-do #content-wrapper .views-overviews-what-we-do-main-title a { font-weight: bold; font-size: 16px; }
#leaderboard-wrapper body.page-node-162 #content-wrapper { padding: 10px; }
#leaderboard-wrapper body.page-node-162 #content-wrapper ul { list-style-image: url(/sites/all/themes/asthma/images/arrow-small-blue.png); padding-left: 18px; }
#leaderboard-wrapper body.page-node-162 #node-inner-sidebar-wrapper .node-inner-sidebar { width: inherit !important; }
#leaderboard-wrapper body.page-get-involved-become-corporate-partner .field-name-field-people-image img { width: 257px; border: solid 1px #cccccc; padding: 10px; }
#leaderboard-wrapper body.page-get-involved-become-corporate-partner .view-people-and-partners .field-name-title h2 { text-transform: uppercase; font-size: 16px; margin: 10px 0px; font-family: 'Open Sans Condensed', Helvetica, 'Helvetica Neue', Arial, Verdana, sans-serif; }
#leaderboard-wrapper body.page-get-involved-become-corporate-partner .view-people-and-partners .views-row { padding: 0 0 20px; }
#leaderboard-wrapper body.page-get-involved-become-corporate-partner .view-people-and-partners .views-row .node { margin-bottom: 0px; }
#leaderboard-wrapper body.page-get-involved-become-corporate-partner .view-people-and-partners .views-row .field-name-field-website-address { font-size: 12px; }
#leaderboard-wrapper body.page-get-involved-become-corporate-partner .view-people-and-partners .views-row .field-name-body { font-size: 14px; }
#leaderboard-wrapper body.section-user #tasks { display: none; }
#leaderboard-wrapper body.section-user #user-login .form-text { width: 287px; }
#leaderboard-wrapper body.page-eform-submit-register-for-clinic #register-for-clinic-entityform-edit-form fieldset { padding: 0px; border: none; }
#leaderboard-wrapper body.page-eform-submit-register-for-clinic #register-for-clinic-entityform-edit-form fieldset legend a { color: black; }
#leaderboard-wrapper body.page-eform-submit-register-for-clinic #register-for-clinic-entityform-edit-form .form-text, #leaderboard-wrapper body.page-eform-submit-register-for-clinic #register-for-clinic-entityform-edit-form .form-select { width: 285px; }
#leaderboard-wrapper .google-map iframe { height: 340px; width: 460px; }
#leaderboard-wrapper .section-shop #block-commerce-cart-cart { float: left; }
#leaderboard-wrapper .section-shop #block-commerce-cart-cart .view-footer { top: 16px; position: relative; padding-bottom: 0px; }
#leaderboard-wrapper .section-shop #block-commerce-cart-cart .line-item-total { margin-right: 0px; }
#leaderboard-wrapper .section-shop #block-commerce-cart-cart .cart-empty-block { float: left; }
#leaderboard-wrapper .section-shop .node-product-display.article .group-left, #leaderboard-wrapper .section-shop .node-product-display.article .group-middle, #leaderboard-wrapper .section-shop .node-product-display.article .group-right { width: 95%; margin-left: 10px; float: left; }
#leaderboard-wrapper .section-shop .node-product-display.article .group-right iframe { width: 95%; }
#leaderboard-wrapper .section-shop .node-product-display.article .field-name-field-product-description { font-size: 14px !important; }
#leaderboard-wrapper .section-shop .node-product-display.article .field-name-field-product-description p { font-size: 14px !important; }
#leaderboard-wrapper body.page-shop .views-shop-main-wrapper { text-align: center; width: 265px; }
#leaderboard-wrapper body.page-shop .views-shop-main-wrapper .view-shop-product-image { float: none; margin: 0 auto; }
#leaderboard-wrapper body.page-shop .views-shop-main-wrapper .commerce-add-to-cart .form-submit { background: #009de0; color: white; padding: 0.5em 1.3em; box-shadow: 0px 0px 0px #c51100 inset; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; font-size: 0.9em; text-align: center; text-transform: uppercase; border: none; margin: 10px 0 0 0; box-shadow: none; width: 95%; padding-bottom: 5px; height: 31px; }
#leaderboard-wrapper body.page-shop .views-shop-main-wrapper .commerce-add-to-cart .form-submit a { background: none; color: white; }
#leaderboard-wrapper body.page-shop .views-shop-main-wrapper .commerce-add-to-cart .form-submit:hover, #leaderboard-wrapper body.page-shop .views-shop-main-wrapper .commerce-add-to-cart .form-submit:focus { background: green; }
#leaderboard-wrapper body.page-shop .views-shop-main-wrapper .field-name-field-product-description { font-size: 14px; }
#leaderboard-wrapper body.page-shop .views-shop-main-wrapper .view-shop-price { width: 115px; margin-right: 100px; }
#leaderboard-wrapper #block-commerce-checkout-progress-indication, #leaderboard-wrapper .breadcrumb { display: none; }
#leaderboard-wrapper #commerce-checkout-form-checkout .cart_contents .fieldset-legend { display: none; }
#leaderboard-wrapper #commerce-checkout-form-checkout fieldset .form-item label { font-size: 14px; width: 100%; }
#leaderboard-wrapper #commerce-checkout-form-checkout fieldset .form-item input { padding: 7px 5px; width: 276px; }
#leaderboard-wrapper #commerce-checkout-form-checkout fieldset .form-item select { width: 287px; }
#leaderboard-wrapper #commerce-checkout-form-checkout .commerce-price-formatted-components { margin-left: 0px; width: 287px; }
#leaderboard-wrapper #commerce-checkout-form-review .form-item label { width: 100% !important; float: none !important; }
#leaderboard-wrapper #commerce-checkout-form-review .form-item select { width: 284px !important; float: none !important; }
#leaderboard-wrapper #commerce-checkout-form-review .form-item .form-text { width: 274px !important; float: none !important; }
#leaderboard-wrapper #commerce-checkout-form-review select#edit-commerce-payment-payment-details-credit-card-exp-month, #leaderboard-wrapper #commerce-checkout-form-review select#edit-commerce-payment-payment-details-credit-card-exp-year { width: 135px !important; }
#leaderboard-wrapper #commerce-checkout-form-review .form-item-commerce-payment-payment-details-credit-card-exp-year { padding-top: 32px; padding-left: 10px; }
#leaderboard-wrapper #commerce-checkout-form-review .form-item-commerce-payment-payment-details-credit-card-code { background-position: 156px 35px !important; }
#leaderboard-wrapper #commerce-checkout-form-review .form-item-commerce-payment-payment-details-credit-card-code #edit-commerce-payment-payment-details-credit-card-code { width: 135px !important; }
#leaderboard-wrapper #messages .commerce-add-to-cart-confirmation { width: 287px; left: 10px; }
#leaderboard-wrapper #views-form-commerce-cart-form-default table *, #leaderboard-wrapper #commerce-checkout-form-checkout table * { font-size: 11px; }
#leaderboard-wrapper #views-form-commerce-cart-form-default table .views-field-line-item-title, #leaderboard-wrapper #commerce-checkout-form-checkout table .views-field-line-item-title { width: 105px; }
#leaderboard-wrapper #webform-client-form-141 select, #leaderboard-wrapper #webform-client-form-145 select, #leaderboard-wrapper #webform-client-form-146 select { width: 355px !important; }
#leaderboard-wrapper #register-for-clinic-entityform-edit-form .form-text, #leaderboard-wrapper #register-for-fundraiser-entityform-edit-form .form-text { width: 355px !important; }
#leaderboard-wrapper #register-for-clinic-entityform-edit-form select, #leaderboard-wrapper #register-for-fundraiser-entityform-edit-form select { width: 355px !important; }
#leaderboard-wrapper .overlay { position: absolute !important; }
#leaderboard-wrapper .overlay .container { width: 100% !important; top: 0px !important; padding: 25px 0px 10px 0px; }
#leaderboard-wrapper .img_left, #leaderboard-wrapper .main, #leaderboard-wrapper .img_right { width: 95% !important; margin: 0 auto; }
#leaderboard-wrapper .mid-content { text-align: center !important; }
#leaderboard-wrapper .img_left, #leaderboard-wrapper .img_right, #leaderboard-wrapper .header { text-align: center !important; display: none !important; }
#leaderboard-wrapper .bottom { text-align: center !important; padding-top: 0px !important; }
#leaderboard-wrapper .bottom form .visit_button { margin-right: 0px !important; margin-bottom: 10px; }
#leaderboard-wrapper #popup-announcement-close { top: 3px !important; }
#leaderboard-wrapper #popup-announcement-wrap .main img { margin-bottom: 0px !important; }
#leaderboard-wrapper #block-bean-telephone-orders { text-align: left; }
#leaderboard-wrapper .section-shop #block-commerce-cart-cart .view-footer .line-item-summary { float: left; }
#leaderboard-wrapper #block-bean-become-a-member-for-shop { float: left; height: auto; width: 76%; }

